Author Topic: Problem with all the robocop 9.0x  (Read 1740 times)

0 Members and 1 Guest are viewing this topic.

Offline [ITA]Otakon87

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
Problem with all the robocop 9.0x
« on: 20 December, 2004, 18:52:46 »
I have a big problem with all the lastest version of this program..... ?( ..... The errore is:

errore di run-time '76'

impossibile trovare il percorso

Please help me soon

P.S. sorry for my english  :D

PtokaX forum

Problem with all the robocop 9.0x
« on: 20 December, 2004, 18:52:46 »

Offline blackwings

  • Scripter
  • King
  • ******
  • Posts: 986
  • Karma: +12/-8
(No subject)
« Reply #1 on: 20 December, 2004, 18:55:33 »


Offline [ITA]Otakon87

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
(No subject)
« Reply #2 on: 20 December, 2004, 19:03:58 »
thanks blackwings I try this now.

wow you was very quick to responde me !!!!!  :D

tnx

Offline Insane

  • Newbie
  • *
  • Posts: 5
  • Karma: +0/-0
(No subject)
« Reply #3 on: 31 December, 2004, 07:51:54 »
I dont know when i try to load the Robocop 9 it's giving me this >>> Lua@    ?[????A



 can someone pls help me!!!!  :(

Offline WILDCAT

  • Member
  • ***
  • Posts: 37
  • Karma: +0/-0
(No subject)
« Reply #4 on: 31 December, 2004, 08:59:57 »
Quote
Originally posted by Insane
I dont know when i try to load the Robocop 9 it's giving me this >>> Lua@    ?[????A

So it won't be edited. Just installed as directed and use it. It should work just fine. No need for editing that's Optimus job ;) so don't try to edit the .lua

WILDCAT

PtokaX forum

(No subject)
« Reply #4 on: 31 December, 2004, 08:59:57 »